img {
  max-width:200px;
  height:auto;
  margin:15px;
}

div {
  column-count:3;
}

.butterfly {
  border-radius:50px 0 50px 0;
  -webkit-filter:brightness(90%) invert(90%);
}

.dinosaur {
  -webkit-filter:hue-rotate(82deg) drop-shadow(5px 0 3px #000000);
}

.container {
  position: relative;
  text-align: center;
  color: white;
}

.text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  font-family:Verdana, sans-serif;
  font-size:21px;
  text-shadow:2px 2px 2px black;
}

.football_field {
  border:solid 15px black;
  border-image:url(../images/imitation/tic-tac-toe.png) 42 round;
  -webkit-filter:grayscale(100%);
}

.seagull {
  background:linear-gradient(to bottom right, MediumSlateBlue, white);
  box-shadow:0 6px 4px DarkGray
}

.theater_stage {
  -webkit-filter:blur(2px)
}

.penguins {
  border: 1px solid black;
  border-radius: 50%;
  -webkit-filter:sepia(28%);
}